/*
 Theme Name:   Golden Bay Dental (2017)
 Description:  A Divi Child Theme
 Author:       KS for DP
 Template:     Divi
 Version:      1.0.0
*/

#top-header, #et-secondary-nav li ul {
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, #D6D6D6),
        color-stop(0.66, #FFFFFF)
    );
    background-image: -o-linear-gradient(top, #D6D6D6 0%, #FFFFFF 66%);
    background-image: -moz-linear-gradient(top, #D6D6D6 0%, #FFFFFF 66%);
    background-image: -webkit-linear-gradient(top, #D6D6D6 0%, #FFFFFF 66%);
    background-image: -ms-linear-gradient(top, #D6D6D6 0%, #FFFFFF 66%);
    background-image: linear-gradient(to top, #D6D6D6 0%, #FFFFFF 66%);
    }
    
.mobile_menu_bar:before {
    color:#fff !important;
    }
    
#copyright {
    color: #fff;
    }